from=./smithing.png
to=textures/gui/container/smithing.png
x=0
y=0
w=176
h=166

smithing.0=0
smithing.1=1
smithing.2=2
smithing.3=3
smithing.4=4


duration.0=5
duration.1=5
duration.2=5
duration.3=5
duration.4=5
